[ToolParam]
id=17
name=Select
desc=
key=A
tabflt=0
tabflt_prs=0
brpat_vsbpos=0
brwav=3
drawmode=1
brsize=2150
brsizesc=50
depth=40
f_showopt=1
f_prs2dp=0
f_prs2sz=1
f_prs2bl=0
prsfeel=64
szmin=6
dpmin=0
dpmax=100
bfval=50
txval=95
quality=8
blend=0
water=100
stretch=0
smooth=0
f_keepopac=0
edgehdns=4
brfnam=[None]
texnam=
FillMode=0
SourceMode=0
Threshold=0
Antialias=0
